package eu.eudat.logic.mapper.elastic;

import eu.eudat.data.entities.DatasetProfile;
import eu.eudat.elastic.entities.DatasetTempalate;

public class DatasetTemplateMapper {

	public static DatasetTempalate toElastic(DatasetProfile profile) {
		DatasetTempalate elastic = new DatasetTempalate();
		elastic.setId(profile.getId());
		elastic.setName(profile.getLabel());
		return elastic;
	}
}
